» Ubuntu » Paket

Error

two or more packages specified (wodim oneiric)